Skip to main content
`Ctrl`+`K`

# PetscDrawHGView

Prints the histogram information to a viewer

## Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode PetscDrawHGView(PetscDrawHG hist, PetscViewer viewer)

Not Collective

## Input Parameters

- hist - The histogram context

- viewer - The viewer to view it with

## See Also

`PetscDrawHG`, `PetscViewer`, `PetscDrawHGCreate()`, `PetscDrawHGGetDraw()`, `PetscDrawSetSave()`, `PetscDrawSave()`, `PetscDrawHGDraw()`

## Level

beginner

## Location

src/sys/classes/draw/utils/hists.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages